FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum Development » FUDforum 3.0+ » Silly version question .... what verison am I running ?
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Silly version question .... what verison am I running ? [message #34199] Fri, 13 October 2006 00:04 Go to next message
DaveQB is currently offline  DaveQB   Australia
Messages: 109
Registered: January 2006
Location: Sydney
Karma: 0
Senior Member
add to buddy list
ignore all messages by this user

Seems so simply, but its baffling me. I think I am on 2.7.3 as there's a tarball on the server by that name. But how does one know for certain ?

The head of the files don't have it

 copyright            : (C) 2001-2004 Advanced Internet Designs Inc.
* email                : forum(at)prohost(dot)org
* $Id: root_index.php.t,v 1.41 2005/06/14 21:55:43 hackie Exp $


Re: Silly version question .... what verison am I running ? [message #34203 is a reply to message #34199] Fri, 13 October 2006 09:31 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Check your include/core.inc file at the top there will be a FUDforum version listed.

FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: Cannot post!
Next Topic: Last message in longer threads "squished"
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Thu Oct 19 16:15:58 EDT 2017

Total time taken to generate the page: 0.00539 seconds